Subject: RE: [Tsvwg] WGLC for draft-ietf-tsvwg-2960bis-02 starts NOW

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Wed, 1 Nov 2006 07:49:10 +0200

Hi Michael,

I know RFC 3873. The question is if the document under review
(draft-ietf-tsvwg-2960bis-02) should include a operations and
manageability considerations section which mentions among other the need
for SNMP management and for a management data model expressed in a SCTP
MIB. I believe that such a section is needed in protocol documents, same
as security considerations sections and congestion management sections
are part of protocol document. As 2960bis is not a new document I would
not insist on this at this stage, but still recommend to consider
including such information. 

Regards,

Dan

> -----Original Message-----
> From: Michael Tuexen [mailto:[email-masked]] 
> Sent: Wednesday, November 01, 2006 12:19 AM
> To: Romascanu, Dan (Dan)
> Cc: James M. Polk; tsvwg; Randall Stewart
> Subject: Re: [Tsvwg] WGLC for draft-ietf-tsvwg-2960bis-02 starts NOW
> 
> Hi Dan,
> 
> there is a MIB document for SCTP: RFC 3873. So do you think 
> more is needed?
> 
> Best regards
> Michael
> 
> On Oct 31, 2006, at 8:04 PM, Romascanu, Dan (Dan) wrote:
> 
> >
> >
> >
> >
> >
> >> -----Original Message-----
> >> From: Michael Tuexen [mailto:[email-masked]]
> >> Could you explain what information regarding manageability and 
> >> operational considerations for SCTP you need? What do you need for 
> >> TCP, for example?
> >>>
> >
> > If you are taking the analogy with TCP as an example - TCP 
> has a MIB 
> > module and an extensions MIB module defined. Do you believe that a 
> > similar MIB module needs to be defined for SCTP? If not, 
> how would the 
> > hosts be monitored and how they would be configured (protocol, info 
> > and data model)?
> >
> > Dan
> >
> >
>

---

From: Michael Tuexen <[email-masked]>
Date: Wed, 1 Nov 2006 10:30:44 +0100

Hi Dan,

I think we should not put that stuff into RFC 2960bis, 2960bis should
be RFC 2960 + RFC 3309 + RFC 4460.

I'm trying to figure out if you thing that there is information
regarding management and operations missing at all. Are you missing
anything? If yes, and others agree that it is important to have
we can provide it in a separate RFC.

So the basic questions for me is: Are you missing anything?

Best regards
Michael